### Method

# Gtk.FileChooserNative.get_cancel_label

#### Declaration [src]

    const char*
    gtk_file_chooser_native_get_cancel_label (
      GtkFileChooserNative* self
    )

#### Description [src]

Retrieves the custom label text for the cancel button.

Gets property | `Gtk.FileChooserNative:cancel-label`

#### Return value

Returns: `const char*`
The custom label, or `NULL` for the default. This string is owned by GTK and should not be modified or freed
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string